/* .login {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
} */

.lContainer {
  display: grid;
  justify-items: center;
  align-items: center;
  grid-template-rows: 100vh;
  background-color: #f6f6f6;
}

.login-form {
  width: 300px;
}

.login-form-button {
  width: 100%;
}

.loginForm {
  background-color: white;
  padding-left: 30px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-top: -60px;
  margin-left: -30px;
  margin-right: -30px;
  border-radius: 8px;
  border: 1px solid #d8d8da;
}

.loginImage {
  margin-top: -160px;
  margin-bottom: 70px;
}
